(
  {
    title 		  = "Application Information";
    description	= "The Application Information section contains information gathered from the application.";
    order				= 1000;
  },
  {
    title 		  = "Control Panels and Extensions";
    description	= "The Control Panels and Extensions section contains information about the Control Panels and Extensions installed on your computer.";
    order				= 2000;
  },
  {
    title 		  = "Runtime Information";
    description	= "The Runtime Information section contains information about the environment when the application was running.";
    order				= 3000;
  },
  {
    title 		  = "Statistics";
    description	= "The Statistics section contains various statistics about the application.";
    order				= 4000;
  },
  {
    title 		  = "System Information";
    description	= "The System Information section contains information about the configuration of your computer.";
    order				= 5000;
  },
)
